@charset "utf-8";

/*@font-face{*/
/*font-family:'NanumBarunGothic';font-style:normal;src:url(../fonts/NanumBarunGothic.eot);src:url(../fonts/NanumBarunGothic.eot?#iefix) format('embedded-opentype'),url(../fonts/NanumBarunGothic.woff) format('woff'),url(../fonts/NanumBarunGothic.ttf) format('truetype')}*/

@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
/*@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 100;src: local('Noto Sans KR'),url('../fonts/NotoSansKR-Thin.woff2') format('woff2'),url('../fonts/NotoSansKR-Thin.woff') format('woff'),url('../fonts/NotoSansKR-Thin.otf') format('opentype'),url('../fonts/NotoSansKR-Thin.eot'),url('../fonts/NotoSansKR-Thin.eot?#iefix') format('embedded-opentype');}@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 300;src: local('Noto Sans KR'),url('../fonts/NotoSansKR-Light.woff2') format('woff2'),url('../fonts/NotoSansKR-Light.woff') format('woff'),url('../fonts/NotoSansKR-Light.otf') format('opentype'),url('../fonts/NotoSansKR-Light.eot'),url('../fonts/NotoSansKR-Light.eot?#iefix') format('embedded-opentype');}@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 400;src: local('Noto Sans KR'),url('../fonts/NotoSansKR-Regular.woff2') format('woff2'),url('../fonts/NotoSansKR-Regular.woff') format('woff'),url('../fonts/NotoSansKR-Regular.otf') format('opentype'),url('../fonts/NotoSansKR-Regular.eot'),url('../fonts/NotoSansKR-Regular.eot?#iefix') format('embedded-opentype');}@font-face {font-family: 'Noto Sans KR Medium';font-style: normal;font-weight: 500;src: local('Noto Sans KR'),url('../fonts/NotoSansKR-Medium.woff2') format('woff2'),url('../fonts/NotoSansKR-Medium.woff') format('woff'),url('../fonts/NotoSansKR-Medium.otf') format('opentype'),url('../fonts/NotoSansKR-Medium.eot'),url('../fonts/NotoSansKR-Medium.eot?#iefix') format('embedded-opentype');}@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 700;src: local('Noto Sans KR'),url('../fonts/NotoSansKR-Bold.woff2') format('woff2'),url('../fonts/NotoSansKR-Bold.woff') format('woff'),url('../fonts/NotoSansKR-Bold.otf') format('opentype'),url('../fonts/NotoSansKR-Bold.eot'),url('../fonts/NotoSansKR-Bold.eot?#iefix') format('embedded-opentype');}@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 900;src: local('Noto Sans KR'),url('../fonts/NotoSansKR-Black.woff2') format('woff2'),url('../fonts/NotoSansKR-Black.woff') format('woff'),url('../fonts/NotoSansKR-Black.otf') format('opentype'),url('../fonts/NotoSansKR-Black.eot'),url('../fonts/NotoSansKR-Black.eot?#iefix') format('embedded-opentype');}*/

/* reset */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {margin:0; padding:0;}

/* html5 */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

/* skip */
.skipNav {position:absolute;left:-9999px;top:-9999px;overflow:hidden;width:0px;height:0px;margin:0;padding:0;font-size:0px;line-height:0;}

/* common*/
html,body {width:100%; height:100%; margin:0; padding:0;}
body {font-size: 0.75em;font-family:'Noto Sans KR','Malgun Gothic','돋움','dotum','AppleGothic','Apple SD Gothic Neo Medium',Helvetica,Arial,Sans-Serif; line-height: 1.5em;font-weight:400;font-style:normal;background:#fff;color:#1d1d1d;-webkit-overflow-scrolling:touch}
a {text-decoration:none;color: #555555;}
a:link, a:visited {text-decoration:none;color: #555555;}
a:hover, a:focus, a:active {text-decoration:none;}
h1, h2, h3, h4, h5, h6, th, td, table, input, button, select, sub {font-size:1em;}
table {border:none;border-collapse:collapse;border-spacing:0;}
td,th {border:0 none;}
address,strong{font-style:normal;font-weight:normal;}
textarea{font-size:12px;font-family:'Noto Sans KR';}
fieldset,img,abbr,acronym {border:0}
address,caption,cite,code,dfn,em,strong,th,var {font-weight:normal;font-style:normal;}

img,fieldset,iframe {border:0;}
img,fieldset {border:none;}
/*img {max-width:100%;}*/
img {border:0 !important}
img, input, button, select, textarea {vertical-align:middle;}
hr {overflow:hidden;position:absolute;top:0;left:0;}
ol,ul {list-style:none}
q:before, q:after {content:''}
caption, legend {overflow:hidden;font-size:0;line-height:0;height:0;width:0;text-indent:-999em;}
/*.blind{visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}*/
hr {visibility:hidden;font-size:0;width:0;height:0;line-height:0;}


/* form element */
form {margin:0;padding:0;}
fieldset {margin:0;padding:0;border:0 none;}
.ie7 legend {position:absolute;left:-99999px;top:-9999px;display:inline;width:1px;height:1px;text-indent:0;}
label {cursor:pointer;margin:0;padding:0;vertical-align:middle}
caption {overflow:hidden;visibility:hidden;width:0;height:0;margin:0;padding:0;font-size:0;line-height:0;}
button {cursor:pointer;border:0 none;}
button,input,textarea {margin:0;outline:none;}
input[type='checkbox'],input[type='radio'] {margin:0; padding:0;}

/* .hidden */
.hidden {overflow:hidden; visibility:hidden; width:0; height:0; margin:0; padding:0; font-size:0; line-height:0;}
.hide {visibility:hidden;position:absolute;top:-9999px;width:0;height:0;font-size:0;line-height:0} /* image */
.blind {display:block;overflow:hidden;position:absolute;left:-9999px;width:1px;height:1px;font-size:0;line-height:0;text-indent:-9999px} /* txt */

/*Align*/
.fn {float:none !important}
.fl {float:left !important}
.fr {float:right !important}
.tac {text-align:center !important}
.tal {text-align:left !important}
.tar {text-align:right !important}
.vat {vertical-align:top !important;}
.vm {vertical-align:middle !important;}

/* clear float */
.clear {clear:both;}
.clearfix {clear:both;}
.clearfix {display:inline-block}
.clearfix {display:block}
.clearfix:before,
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden}

/* font color */
.col_white {color:#fff !important}
.col_black {color:#000 !important}
.col_purple {color:#28264d !important}
.col_blue {color:#3d3b62 !important}
.col_red {color:#d1272e !important}
.col_pink {color:#7eb9a5 !important}
/*.col_pink {color:#e90485 !important}*/
.col_green {color:#26fc03 !important}
.col_lgray {color:#ddd !important}

/* Text Styles */
.bold {font-weight:bold !important}
.f_10px {font-size:10px;}
.f_11px {font-size:11px;}
.f_12px {font-size:12px}
.f_13px {font-size:13px;}
.f_14px {font-size:14px;}
.f_16px {font-size:16px;}
.f_18px {font-size:18px;}
.f_20px {font-size:20px;}
.f_26px {font-size:26px;}
.f_40px {font-size:40px;}

/* width */
.width30 {width:30px !important} .width40 {width:40px !important} .width50 {width:50px !important} .width60 {width:60px !important} .width70 {width:70px !important} .width80 {width:80px !important} .width90 {width:90px !important} .width100 {width:100px !important} .width110 {width:110px !important} .width120 {width:120px !important} .width130 {width:130px !important} .width140 {width:140px !important} .width150 {width:150px !important} .width200 {width:200px !important} .width250 {width:250px !important} .width300 {width:300px !important}

/* margin */
.m0 {margin:0 !important} .mt0 {margin-top:0 !important}.mt5 {margin-top:	5px !important}.mt10{margin-top: 10px !important}.mt15{margin-top: 15px !important}.mt20{margin-top: 20px !important}.mt25{margin-top: 25px !important}.mt30{margin-top: 30px !important}.mt35{margin-top: 35px !important}.mt40{margin-top: 40px !important}.mt45{margin-top: 45px !important}.mt50{margin-top: 50px !important}.mt55{margin-top: 55px !important}.mt60{margin-top: 60px !important}.mt70{margin-top: 70px !important}.mt120{margin-top: 120px !important}
.mr0 {margin-right:0 !important}.mr5 {margin-right:5px !important}.mr10{margin-right:10px !important}.mr15{margin-right:15px !important}.mr20{margin-right:20px !important}.mr25{margin-right:25px !important}.mr30{margin-right:30px !important}.mr35{margin-right:35px !important}.mr40{margin-right:40px !important}.mr45{margin-right:45px !important}.mr50{margin-right:50px !important}.ml0 {margin-left:0 !important}.ml5 {margin-left:5px !important}.ml10{margin-left:10px !important}.ml15{margin-left:15px !important}.ml20{margin-left:20px !important}.ml25{margin-left:25px !important}.ml30{margin-left:30px !important}.ml35{margin-left:35px !important}.ml40{margin-left:40px !important}.ml45{margin-left:45px !important}.ml50{margin-left:50px !important}.mb0{margin-bottom: 0 !important}.mb5{margin-bottom:5px !important}.mb10{margin-bottom:10px !important}.mb15{margin-bottom:15px !important}.mb20{margin-bottom:20px !important}.mb25{margin-bottom:25px !important}.mb30{margin-bottom:30px !important}.mb35{margin-bottom:35px !important}.mb40{margin-bottom:40px !important}.mb45{margin-bottom:45px !important}.mb50{margin-bottom:50px !important}

/* padding */
.p0 {padding:0 !important} .pl0 {padding-left:0 !important} .pt5 {padding-top:	5px !important}.pt10{padding-top: 10px !important}.pt15{padding-top: 15px !important}.pt18{padding-top: 18px !important}.pt20{padding-top: 20px !important}.pt25{padding-top: 25px !important}.pt30{padding-top: 30px !important}.pt35{padding-top: 35px !important}.pt40{padding-top: 40px !important}.pt45{padding-top: 45px !important}.pt50{padding-top: 50px !important}.pr5 {padding-right:5px !important}.pr10{padding-right:10px !important}.pr15{padding-right:15px !important}.pr20{padding-right:20px !important}.pr25{padding-right:25px !important}.pr30{padding-right:30px !important}.pr35{padding-right:35px !important}.pr40{padding-right:40px !important}.pr45{padding-right:45px !important}.pr50{padding-right:50px !important}.pl0{padding-left:	 0px !important}.pl5{padding-left:	 5px !important}.pl10{padding-left:10px !important}.pl15{padding-left:15px !important}.pl20{padding-left:20px !important}.pl25{padding-left:25px !important}.pl30{padding-left:30px !important}.pl35{padding-left:35px !important}.pl40{padding-left:40px !important}.pl45{padding-left:45px !important}.pl50{padding-left:50px !important}.pl55{padding-left:55px !important}.pl60{padding-left:60px !important}.pl65{padding-left:65px !important}.pl70{padding-left:70px !important}.pl75{padding-left:75px !important}.pl80{padding-left:80px !important}.pb5{padding-bottom:	5px !important}.pb10{padding-bottom:10px !important}.pb15{padding-bottom:15px !important}.pb20{padding-bottom:20px !important}.pb25{padding-bottom:25px !important}.pb30{padding-bottom:30px !important}.pb35{padding-bottom:35px !important}.pb40{padding-bottom:40px !important}.pb45{padding-bottom:45px !important}.pb50{padding-bottom:50px !important}

a:hover, a:active, a:focus {-webkit-transition:0.3s;transition:0.3s;opacity: 0.9;filter: alpha(opacity=90);}

.input_txt , .input_select, textarea {font-family:'Noto Sans KR';}
/*.input_txt, .input_textarea {-webkit-appearance:none}*/

::-webkit-input-placeholder {color: #dedede;}::-moz-placeholder {color: #dedede;}:-ms-input-placeholder {color: #dedede;}:-moz-placeholder {color: #dedede;}
a:active, a:focus {outline: none !important;ie-dummy: expression(this.hideFocus=true);}